html, 
body {
	margin: 0;
	padding: 0;
	font-family: comic sans ms; 
	font-size: 24;
	background-color: /*#c2d701*/ #FAFAFA;
}

a {
	text-decoration: none;	
}

.header {
	position: relative;
	min-height: 90px;
}
.header .headerBg {
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 200px;
    max-height: 25vh;
    opacity: 0.2;
}
.header #mapid {
    height: 25vh;
	opacity: 0.2;
	transition: opacity 2s, height 0.5s;
}
.header.large #mapid {
    height: calc(100vh - 89px);
}
.header:hover #mapid,
.header:focus #mapid,
.header:focus-within #mapid,
.header:active #mapid {
	opacity: 1;
	transition: opacity 1s, height 0.5s;
}
.header .customControls i {
	font-size: 13px;
    line-height: 27px;
}
.header.large #toggleMapSize .large {
	display: none;
}
.header:not(.large) #toggleMapSize .small {
	display: none;
}
.header .mapPopup {
	max-height: calc(25vh - 60px);
	overflow: auto;
}
.header .mapPopup img {
	width: 100px;
}
.header.large .mapPopup {
	max-height: calc(100vh - 149px);
}
.header .mapPopup .isChild {
	color: #008;
}
.header .mapPopup .isChild:hover {
	color: #00E;
}
.header .mapPopup .isParent {
	color: #999;
}
.header .mapPopup .isParent:hover {
	color: #555;
}
.header H1 {
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 50px;
	margin: 10px 20px;
	transition: opacity 2s;
	z-index:400;
	pointer-events: none;
}
.header:hover H1,
.header:focus H1,
.header:focus-within H1,
.header:active H1 {
	opacity: 0;
	transition: opacity 1s;
}
.header H1 img {
	height: 35px;
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
}
.subHeader {
	padding: 10px;
	background-color: #FFF;
	border-color: #DDD;
    border-style: solid;
    border-width: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.subHeader img {
	height: 20px;
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
}
.subHeader .prevItem {
	display: inline-block;
	width: 50%;
}
.subHeader .nextItem {
	display: inline-block;
	width: 50%;
	text-align: right;
}
.content {
	padding: 10px;
}
.content img {
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
}